@charset "utf-8";
/*------ヘッド------*/
#pc #headbg{
	background-image: url(../img/headbg.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 138px;
}
#pc #headlayout{
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#pc #headlogo{
	float: left;
	height: 133px;
	width: 230px;
	padding-top: 5px;
}
#pc #head-l{
	float: left;
	width: 970px;}

/*------メインナビ------*/
#pc #mainnavi{
	padding-top: 5px;
	padding-left: 40px;
}
#pc #mainnavi div{
	float: left;
}
/*------ページナビ------*/
.page-navigationbox{
	background-image: url(../img/lineblue.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 20px;
	padding-top: 20px;
}
.page-navigation-l{
	text-align: left;
	float: left;
	width: 33%;
}
.page-navigation-c{
	text-align: center;
	float: left;
	width: 34%;
}
.page-navigation-r{
	text-align: right;
	float: left;
	width: 33%;
}
/*------botan------*/
.botan{
	text-align: center;
	margin-top: 20px;
}
/*------headアイコン------*/
#head-icon div{
	float: right;
}
#pc #head-icon{
	text-align: right;
	padding-right: 10px;
}

/*------コンテンツレイアウト------*/
#pc .layoutbox{
	width: 1130px;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.4em;
	line-height: 160%;
}

#pc .layoutbox2{
	width: 1114px;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.4em;
	line-height: 160%;
}
/*------サービスで使用------*/
#pc .layoutbox3{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;

}
/*------エンジョイ天王洲で使用------*/
#pc .layoutbox4{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.4em;
	line-height: 160%;
}
#pc .padding1{
	padding-top: 80px;
}
#pc .padding2{
	padding-top: 40px;
}
#pc .padding3{
	padding-top: 20px;
}
#pc .padding-b2{
	padding-bottom: 40px;
}
#pc .padding-b3{
	padding-bottom: 20px;
}
#pc .padding-b4{
	padding-bottom: 10px;
}
#pc .margin1{
	margin-top: 80px;
}
#pc .margin2{
	margin-top: 40px;
}
#pc .margin3{
	margin-top: 20px;
}

.topread{

}

#pc .thumb-1{
	float: left;
	width: 210px;
	padding-right: 8px;
	padding-left: 8px;
}
#pc .thumb-2{
	float: left;
	width: 436px;
	padding-right: 8px;
	padding-left: 8px;
}
#pc .thumb-3{
	float: left;
	width: 662px;
	padding-right: 8px;
	padding-left: 8px;
}
#pc .thumb-4{
	float: left;
	width: 888px;
	padding-right: 8px;
	padding-left: 8px;
}
/*------#pc .thumb-50{
	float: left;
	width: 541px;
	padding-right: 8px;
	padding-left: 8px;
}------*/
#pc .thumb-25{
	float: left;
	width: 23%;
	padding-right: 1%;
	padding-left: 1%;
}
.thumb-33{
	float: left;
	width: 29%;
	padding-right: 2%;
	padding-left: 2%;
}
#pc .thumb-map-l{
	float: left;
	width: 395px;
	padding-right: 40px;
	padding-left: 8px;
}
#pc .thumb-map-r{
	float: left;
	width: 679px;
	padding-right: 8px;
	padding-left:0px;
}
#pc .layoutbox3 .thumb-map-l{
	float: left;
	width: 800px;
	padding-right: 20px;
	padding-left: 0px;
}
#pc .layoutbox3 .thumb-map-r{
	float: left;
	width: 180px;
	padding-right: 0px;
	padding-left: 0px;
}


.thumb-column-r{
	float: left;
	width: 250px;
	padding-right: 8px;
	padding-left: 0px;
}
.thumb-column-l{
	float: left;
	width: 830px;
	padding-right: 34px;
	padding-left: 8px;
	min-height: 220px;
}
/*------インタビューで使用------*/
.thumb-column-r2{
	float: left;
	width: 734px;
	padding-right: 8px;
	padding-left: 0px;
}
.thumb-column-l2{
	float: left;
	width: 350px;
	padding-right: 30px;
	padding-left: 8px;
}
#interviewsyousai .thumb-column-l2 div{
	padding-bottom: 20px;
}


.thumb-column-l-1{
	width: 410px;
	padding-right: 20px;
	float: left;
}
.thumb-column-l-2{
	width: 400px;
	float: right;
}
.thumb-column-l-2.wide{
	width: 830px;
}

.thumb-column-l-3{
	width: 250px;
	padding-right: 20px;
	float: left;
}
.thumb-column-l-4{
	width: 560px;
	float: left;
}

/*------協議会紹介/広告/ランニングコースで使用------*/
#pc .thumb-50-l{
	float: left;
	width: 542px;
	padding-right: 30px;
	padding-left: 8px;
}
#pc .thumb-50-r{
	float: left;
	width: 542px;
	padding-right: 8px;
	padding-left: 0px;
}

/*------リクルートで使用------*/

.thumb-column-l-7{
	width: 250px;
	padding-right: 30px;
	float: left;
}
#recruit .thumb-column-l-7 div{
	padding-bottom: 20px;
}
.thumb-column-l-8{
	width: 550px;
	float: left;
}
/*------歴史防災で使用------*/

.thumb-column-l-9{
	width: 250px;
	padding-right: 30px;
	float: left;
}
.thumb-column-l-10{
	width: 834px;
	float: left;
}

.column-l-category{
	text-align: right;
}

.column-l-category img{
	vertical-align: middle;
	padding-left: 10px;
}

.column-r-infomation{
	text-align: right;
		padding-top: 15px;
}
.column-r-infomation img{
	vertical-align: middle;
	padding-left: 5px;
}

/*------サイドかこみ------*/
.sidekakomi-shop{
	padding: 8px;
	border: 2px solid #F9C270;
}

/*------トップ------*/
#pc .readimg2{
	background-image: url(../img/top/readimg2.png);
	height: 177px;
	background-repeat: no-repeat;
	text-align: center;
	width: 1130px;
	margin-right: auto;
	margin-left: auto;
}


.h1bg1{
	background-image: url(../img/top/h1img1.png);
	height: 100px;
	padding-top: 450px;
	padding-bottom: 50px;
	background-repeat: no-repeat;
	background-position: center center;
}
.h1bg2{
	background-image: url(../img/top/h1img2.png);
	height: 100px;
	padding-top: 450px;
	padding-bottom: 50px;
	background-repeat: no-repeat;
	background-position: center center;
}
.h1bg3{
	background-image: url(../img/top/h1img3.png);
	height: 100px;
	padding-top: 450px;
	padding-bottom: 50px;
	background-repeat: no-repeat;
	background-position: center center;
}

.topnewsbg{
	background-image: url(../img/orangebgnowave.png);
	background-position: center top;
	background-repeat: repeat;
}
.topaccessbg{
	background-image: url(../img/top/accessbg.png);
	background-position: center bottom;
	background-repeat: repeat;
}



.sort{
	text-align: right;
	font-weight: bold;
}
.sort div{
    display: inline-block;
	padding-right: 8px;
	line-height: 140%;
}
.sort div:first-child{
    position: relative;
    top: -5px;
}
/*------記事縦つめ------*/
.floatbox1{
	float: left;
	width: 210px;
	background-color: #FFF;
	margin: 8px;
	padding: 0px;
}
.floatbox1 .photoimg{
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.floatbox1 .day{
	font-size: 1.3em;
	font-style: italic;
	line-height: 120%;
	font-weight: bold;
	color: #0059B2;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}


.floatbox1 .title{
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 140%;
	font-weight: normal;
}
.floatbox1 .category{
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

/*------twitter------*/
.floatbox2{
	float: left;
	width: 200px;
	background-color: #D7E7AF;
	margin: 8px;
	padding: 5px;
}
.floatbox2 .photoimg{
}
.floatbox2 .day{
	font-size: 1.3em;
	font-style: italic;
	line-height: 120%;
	font-weight: bold;
	color: #0059B2;
	padding-top: 5px;
	float: left;
	width: 48%;
	padding-left: 2%;
}
.floatbox2 .time{
	font-size: 1.0em;
	font-style: italic;
	line-height: 120%;
	font-weight: bold;
	color: #0059B2;
	padding-top: 5px;
	float: left;
	width: 48%;
	text-align: right;
	padding-right: 2%;
}
.floatbox2 .title{
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 150%;
		font-weight: normal;
}



.snsbox {
	position: relative;
	float: left;
	width: 40%;
	margin-top: 10px;
	text-align: right;
}


.snsbox ul{
    float: right;
    margin: 0;
    list-style: none;
}

.snsbox ul li{
    display: block;
    float: left;
    width: 298px;
    height: 28px;
}

.snsbox ul li.twitter {
    padding-top: 8px;
    width: 97px;
}
.snsbox ul li.facebook {
	width: 104px;
	vertical-align: top;
	margin-top: 6px;
}

.snsbox .facebook iframe{
    width: 104px;
    height: 36px;
}

.snsbox ul li.google-plus {
    padding-top: 8px;
    width: 71px;
}

.snsbox ul li.line {
    padding-top: 8px;
    width: 26px;
}

/*------一覧共通------*/
.listbox,.listbox-big{
	float: none;
	font-size: 1.0em;
	line-height: 150%;
	margin-bottom: 10px;
	padding: 10px;
}


.listboxbg1 .listbox{
	background-image: url(../img/listbg1.png);
	background-repeat: repeat;
}
.listboxbg2 .listbox{
	background-image: url(../img/listbg2.png);
	background-repeat: repeat;
}
.listboxbg3 .listbox{
	background-image: url(../img/listbg3.png);
	background-repeat: repeat;
}
.listboxbg4 .listbox{
	background-image: url(../img/listbg4.png);
	background-repeat: repeat;
}
.listboxbg5 .listbox{
	background-image: url(../img/listbg5.png);
	background-repeat: repeat;
}

.listbox .thumb-photo{
	float: left;
	width: 140px;
	padding-right: 15px;
}
.listbox-big .thumb-photo{
	float: left;
	width: 350px;
	padding-right: 30px;
}
.listbox .textbox{
	float: left;
	padding-top: 0px;
	background-position: left top;
	width: 939px;
}
.listbox .textbox2{
	float: left;
	padding-top: 0px;
	background-position: left top;
	width: 504px;
}
.listbox-big .textbox3{
	float: left;
	padding-top: 0px;
	background-position: left top;
	width: 714px;
}
.listbox .textbox4{
	float: left;
	padding-top: 0px;
	background-position: left top;
	width: 377px;
}
/*------ウォーキングで使用------*/
.listbox .textbox5{
	float: left;
	padding-top: 0px;
	background-position: left top;
	width: 365px;
}

#recruit .listbox .textbox{
	float: left;
	padding-top: 0px;
	background-position: left top;
	width: 655px;
}
.title{
	font-weight: bold;
	line-height: 140%;
	padding-bottom: 5px;
}
.listbox-big .title{
	font-weight: bold;
	line-height: 140%;
	padding-bottom: 5px;
	font-size: 1.2em;
}

.day{
	font-size: 0.8em;
	color: #359AFF;
	text-align: right;
}
/*------sns-----*/
.instagram div{
	float: left;
	padding-right: 9px;
	padding-bottom: 9px;
}
/*------topコンテンツ紹介------*/
a .topcontentsbg1{
	background-image: url(../img/top/topcontents1bg_off.png);
	background-repeat: no-repeat;
	background-position: center top;
}
a:hover .topcontentsbg1{
	background-image: url(../img/top/topcontents1bg_on.png);
}
a .topcontentsbg2{
	background-image: url(../img/top/topcontents2bg_off.png);
	background-repeat: no-repeat;
	background-position: center top;
}
a:hover .topcontentsbg2{
	background-image: url(../img/top/topcontents2bg_on.png);
}
a .topcontentsbg3{
	background-image: url(../img/top/topcontents3bg_off.png);
	background-repeat: no-repeat;
	background-position: center top;
}
a:hover .topcontentsbg3{
	background-image: url(../img/top/topcontents3bg_on.png);
}
a .topcontentsbg4{
	background-image: url(../img/top/topcontents4bg_off.png);
	background-repeat: no-repeat;
	background-position: center top;
}
a:hover .topcontentsbg4{
	background-image: url(../img/top/topcontents4bg_on.png);
}
a .topcontentsbg5{
	background-image: url(../img/top/topcontents5bg_off.png);
	background-repeat: no-repeat;
	background-position: center top;
}
a:hover .topcontentsbg5{
	background-image: url(../img/top/topcontents5bg_on.png);
}
.topcontentstext{
	font-size: 0.9em;
	padding-top: 250px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	line-height: 160%;
	height: 130px;
}
#pc .googlemap{
	height: 600px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.koukoku div{
	padding-top: 8px;
	padding-bottom: 8px;
}
/*------footer------*/
.footerbg{
	background-image: url(../img/footerbg.png);
	background-position: center top;
	background-repeat: no-repeat;
}
#pc .thumb-footer1{
	float: left;
	width: 654px;
	color: #FFF;
}
#pc .thumb-footer2{
	float: left;
	width: 170px;
	padding-right: 20px;
	padding-left: 20px;
}
.thumb-footer2 div{
	padding-bottom: 10px;
}
#pc .thumb-footer3{
	float: left;
	width: 250px;
}
#pc .thumb-footer1-1{
	float: left;
	width: 218px;
}
.copybg{
	background-image: url(../img/copybg.png);
	background-position: center top;
	background-repeat: repeat;
	color: #FFF;
}
/*------ショップガイド詳細------*/
.shopaicon-service div{
	font-size: 0.8em;
	color: #666;
	float: left;
	width: 33%;
	margin-bottom: 10px;
}
.shopaicon-service img{
	vertical-align: bottom;
	padding-right: 5px;
}
.shopguidesyousaiplace{
	background-image: url(../img/h4bg_color1.png);
	background-position: left center;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	color: #FFF;
	font-size: 0.8em;
}
.shopguidesyousaiplace a{
	color: #FFF;
	text-decoration: none;
}
.shopguidesyousaiplace a:visited{
	color: #FFF;
	text-decoration: none;
}

.shopnamtitle{
	font-size: 1.2em;
	font-weight: bold;
	background-image: url(../img/lineblue.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 20px;
	padding-bottom: 5px;
	line-height: 160%;
	text-align: center;
}
.thumb-25 .spiconbox{
	float: left;
	width: 86px;
	padding-bottom: 20px;
	text-align: center;
	line-height: 130%;
	font-size: 0.8em;
	padding-right: 0px;
}

.thumb-column-l .floormap{
	margin-bottom: 20px;
	border: 1px solid #D4987E;
	padding: 0px;
	margin-right: 5px;
	margin-left: 5px;
	text-align: center;
	width: 393px;
}

.column-l-category2{
	text-align: left;
}
.column-l-infomation2{
	text-align: left;
		padding-top: 0px;
}
.column-l-category2 img{
	vertical-align: middle;
	padding-left: 10px;
}

.column-l-infomation2 img{
	vertical-align: middle;
	padding-left: 5px;
}
.sidelist{
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left:5px;
	height: 40px;
}

.shopsyousaibox{
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
	padding-bottom: 5px;
}
.shopsyousaibox-l{
	float: left;
	width: 20%;
}
.shopsyousaibox-r{	float: left;
	width: 80%;}
/*------shopguide------*/
.orangebg{
	background-image: url(../img/orangebg_ripple_1.png);
	background-position: center bottom;
	background-repeat: repeat-x repeat-y;
}

.spiconbox{
	float: left;
	width: 140px;
	padding-right: 20px;
	padding-bottom: 20px;
	text-align: center;
	line-height: 130%;
}
.thumb-column-l .spiconbox{
	float: none;
	width: 95px;
	padding-bottom: 20px;
	text-align: center;
	line-height: 130%;
	font-size: 0.8em;
	padding-right: 0px;
}
.shop-searchbox{
	float: left;
	height: 22px;
	width: 350px;
	background-color: #FFF;
	margin-right: 5px;
	border: 1px solid #F0CE7D;
}
.shop-searchbox2{
	float: left;
	height: 22px;
	width: 176px;
	background-color: #FFF;
	margin-right: 5px;
	border: 1px solid #F0CE7D;
    padding: 0 2px;
}

.shoplistbox{
	float: left;
	width: 341px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	font-size: 1.0em;
	line-height: 150%;
  min-height: 175px;
}
.shoplistbox .thumb-photo{
	float: left;
	width: 90px;
	padding-right: 10px;
}
.shoplistbox .textbox{
	float: left;
	padding-top: 8px;
	background-image: url(../img/line.png);
	background-repeat: repeat-x;
	background-position: left top;
	width: 241px;
}
.shoplistbox .shopname{
	font-weight: normal;
		font-size: 1.2em;
}
.place{
	color: #0085B2;
}
.place a,.place a:visited{color: #0085B2;}

.shoplistbox .place{
	font-size: 0.9em;
}
.read{
	font-size: 0.9em;
	color:#666666;
}
.logomark{
	text-align: center;
	padding-bottom: 0px;
/*	height: 130px; */
	width: 300px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
/*------写真サムネイルボックス------*/
.photobox{
	margin-bottom: 20px;
}
.thumb-column-l .photo-big{
	padding-bottom: 0px;
	width: 395px;
	padding-right: 5px;
/*	padding-left: 5px; */
	padding-top: 0px;
	height: auto;
	position: relative;
	left: 5px;
}
.thumb-column-l .photo-small{
	float: left;
	width: 125px;
	height: 94px;
	background-image: url(../img/photosmallbg.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 5px;
}


/*------エンジョイ天王洲------*/
.planbox{
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.planbox div{
	width: 160px;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	font-size: 1.2em;
	line-height: 160%;
}
#enjoytennoz .plannumber,#running .plannumber{
	vertical-align: middle;
	margin-right: 5px;
}
/*------アートウォーク------*/

#artwalk .title{
	padding-bottom: 5px;
}

#artwalk .plannumber,#running .plannumber{
	vertical-align: middle;
	margin-right: 5px;
}
#healingspot .plannumber,#running .plannumber{
	vertical-align: middle;
	margin-right: 5px;
}
#dateplan .plannumber,#running .plannumber{
	vertical-align: middle;
	margin-right: 5px;
}




/*------施設案内------*/
#areaguidance{}

.underline{
	background-image: url(../img/line.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
/*-----サービス------*/
.parkingbox{
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
	padding-bottom: 5px;
}
.parkingbox-l{
	float: left;
	width: 20%;
}
.parkingbox-r{	float: left;
	width: 80%;}
	
.servicecategorybox div{
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 32px;
}	

/*-----アクティビティ------*/
.thumb-activity-l{
	float: left;
	width: 200px;
	padding-right: 20px;
}
.thumb-activity-r{
	float: left;
	width: 459px;
}
.artholesyousaibox{
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 15px;
	padding-bottom: 15px;
}
.artholesyousaibox-l{
	float: left;
	width: 20%;
		background-image: url(../img/arrow2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.artholesyousaibox-r{	float: left;
	width: ;}
	
/*-----アートホール------*/	
#arthall{
	background-image: url(../img/arthall/bg.png);
	background-repeat: repeat;
}
	
/*------ビル案内------*/
.thumb-50{
	float: left;
	width: 50%;
}
.builsyousaibox .category img{
	vertical-align: middle;
	padding-right: 10px;
}
.builsyousaibox .day{
	padding-right: 20px;
	font-size: 12px;
}
#buildingguidesyousai .h4bg-seafortsquare {
	font-size: 1em;
	background-image: url(../img/h4bg_bldg_seafortsquare..png);
	background-repeat: no-repeat;
	color: #ffffff;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	font-weight: normal;
	background-position: left center;
	padding-top: 4px;
	text-decoration: none;
	}


.googlemap-bldg{
	height: 300px;
	margin-bottom: 20px;
}
.buildtel{
	font-size: 0.9em;
	color: #666666;
}
.buildingname div{
	float: left;
	width: 223px;
	margin-bottom: 2px;
	margin-left: 2px;
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: normal;
	color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
}
.buildingname div a{
	background: url(../img/h4bg_color1.png) left center no-repeat;
}
.buildingname div a:hover{
	background-image: url(../img/h4bg_color1_on.png);
}

.buildingname div a{
	display: block;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #FFF;
	text-decoration: none;
}
.builsyousaibox{
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
	padding-bottom: 5px;
}
.builsyousaibox-l{
	float: left;
	width: 20%;
}
.builsyousaibox-r{	float: left;
	width: 80%;}
.builnewssyousaibox-top{
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 20px;
}
#buildingguidesyousai .floormap{
	margin-bottom: 20px;
	border: 1px solid #8DA3C4;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	width: 393px;
	margin-top: 20px;
}
.number{
	border: 1px solid #CCCCCC;
	text-align: center;
	width: 50px;
}

/*------公開空地-----*/

#openspace .openspacelistbg{
	background-image: url(../img/openspace/openspacetestimg.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 250px;
	margin-bottom: 10px;
}
#openspace .openspacelistbg h4{
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.categorybox {
	background-image: url(../img/line.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.categorybox div {
	background-image: url(../img/arrow2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.zumen{
	margin-bottom: 5px;
}

/*------フリーペーパー-----*/
#freepaper{
	background-image: url(../img/freepaper/freepaperbg.png);
	background-position: center bottom;
	background-repeat: repeat;	
}
/*------リクルート-----*/
.recruitsyousaibox{
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
	padding-bottom: 5px;
}
.recruitsyousaibox-l{
	float: left;
	width: 20%;
}
.recruitsyousaibox-r{	float: left;
	width: 80%;}

/*------インタビュー-----*/
#interview{
	background-image: url(../img/interview/bg.jpg);
	background-repeat: repeat;
}

#interviewsyousai .wp-text{
	line-height: 200%;
}
#interviewsyousai .wp-text strong{
	font-size: 1.2em;
}
.interviewmainbg{
		background-image: url(../img/interview/bg.jpg);
	background-repeat: repeat;
}
.thumb-interviewmain-l{
	width: 600px;
	padding-right: 50px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}

.thumb-interviewmain-r{
	width: 464px;
	padding-right: 0px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}

.interviewmaintext{
	font-weight: normal;
	color: #333;
	line-height: 180%;
	padding-top: 100px;
}
.interviewmaintext1{
	font-size: 1.2em;
	font-weight: bold;
}
.interviewmaintext2{
	font-size: 1.0em;
		padding-top: 10px;
}
.interviewmaintext3{
	font-size: 1.4em;
		padding-top: 20px;
}
.interviewmaintext4{
	font-size: 1.0em;
		padding-top:5px;
}
.interviewprofile{
	padding: 10px;
	margin-bottom: 20px;
	font-size: 0.9em;
	background-image: url(../img/interview/profilebg.png);
}

.interviewshopinfo{
	padding: 10px;
	margin-top: 20px;
	border: 1px solid #EF845C;
}
.interviewtitle{
	text-decoration: none;
	text-align: center;
}
.interviewsyousaibox{
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
	padding-bottom: 5px;
}
.interviewsyousaibox-l{
	float: left;
	width: 20%;
}
.interviewsyousaibox-r{	float: left;
	width: 80%;}
.interviewtitle a,.interviewtitle a:visited {

	color: #333;
	text-decoration: none;
}
a .interviewtitle,a:visited .interviewtitle{

	color: #333;
	text-decoration: none;
}
.interviewsyousaibox-top{
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 20px;
}
.interviewsyousaibox{
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
	padding-bottom: 5px;
}
.interviewsyousaibox-l{
	float: left;
	width: 20%;
}
.interviewsyousaibox-r{	float: left;
	width: 80%;}
	
/*------#interview .thumb-column-l2 img,#recruit .thumb-column-l2 img{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}------*/




/*------イベントニュース------*/
#eventnews{}
.orangebg-nowave{
	background-image: url(../img/orangebgnowave.png);
	background-position: center bottom;
	background-repeat: repeat;
}
.detail-day{
	font-size: 1.3em;
	font-style: italic;
	line-height: 120%;
	font-weight: bold;
	color: #0059B2;
	padding-right: 10px;
	padding-left: 10px;
	text-align: right;
	padding-bottom: 5px;
}
.detail-title{
	font-size: 1.2em;
	font-weight: bold;
	background-image: url(../img/lineblue.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 20px;
	padding-bottom: 5px;
	line-height: 160%;
}
#buildingguidesyousai .detail-title{
	font-size: 1.5em;
}

.documentbox{
	background-image: url(../img/documentbg.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.documentbox div{
	background-image: url(../img/document.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	padding-top: 10px;
}
.eventnewscategory div{
	padding-bottom: 5px;
}
.newssyousaibox-top{
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 20px;
}
.newssyousaibox{
	background-image: url(../img/line1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 5px;
	padding-bottom: 5px;
}
.newssyousaibox-l{
	float: left;
	width: 20%;
}
.newssyousaibox-r{	float: left;
	width: 80%;}

.eventnews-info{
	padding: 10px;
	margin-top: 20px;
	border: 1px solid #EF845C;
}

.eventnews-info-title{
	font-weight: bold;
}

/*------よくある質問------*/
.faqbox{
	margin-bottom: 10px;
}
.faq-q{
	color: #FFF;


}
.faq-q a,.faq-q a:visited{
		background-position: left top;
	padding-right: 10px;
	padding-left: 45px;
	padding-top: 10px;
	padding-bottom: 8px;
	color: #FFF;
	background-image: url(../img/faq/faqqbg.png);
		display: block;
	text-decoration: none;
}
.faq-q a:hover {
	color: #FFF;
	background-image: url(../img/faq/faqqbg_on.png);
		text-decoration: none;
}
.faq-a{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 45px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D39CB5;
	border-bottom-color: #D39CB5;
	border-left-color: #D39CB5;
	background-image: url(../img/faq/faqabg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/*------wordpress------*/
.wp-text{
	padding-top: 0px;
}
/*------図プラスマイナス------*/
.plusminus img{
	padding-right: 3px;
	padding-bottom: 2px;
}
.plusminus{
	font-size: 0.9em;
	color: #3B79C2;
}
/*------バックグラウンドオーバー------*/
.bg-over{
	background-color: #e6e6e6;
}


.floatbox1 .maisyuu{
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	color: #F60;
}
.detail-maisyuu{
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	color: #F60;
	text-align: right;
}
/*------trust-form------*/
#trust-form .require{
	color: #F00;
}
#trust-form .submessage{
	color: #39C;
}
